TemplateMonster

"Styler 2" thème PrestaShop adaptatif #63988

PrestaShop
RockThemesRockThemes

ID de ptoduit:63988

11Critiques

147Ventes

Démo en direct
"Styler 2" thème PrestaShop adaptatif #63988 - screenshot

Clients également intéressés par

Voir plus

11 avis pour ce produit

Voulez-vous évaluer le produit? Assurez-vous de l'acheter en premier!

3O

3.5 Outlet Gmbh

no support for ps_facetedsearch greater than 3.0, template can't be used for professional prestashop websites because of that.
MO

moderatorTemplateMonster

Thank you for your feedback. You need to use the corresponding faceted search module, depending on your PrestaShop version. PrestaShop 1.7.5.1 is compatible with Faceted Search 2.2.1 only - it is not template related. There is no need to have the latest module version for its proper work. 2.2.1 version is stable and is working properly.
DB

Douw Brits

Very Fine Website. Template Monster always delivers. A+++++++
MP

Mauricio Pedroza

Its a beautyful template, very easy to install, and the pictures is so great
NC

Nick Coleman

Great template, a little tricky to set up but nice when its working. The only issue is the Social Feed module which is displayed on 4 of the layouts is missing and Template Monster refuses to provide it, hence the reason it lost a star.
RG

ronak gaglani

It’s very good in look and style , user friendly for customer and with admin panel for merchant . Best part is it has many themes so accordingly we can use it. Only the thing is It has prestashop template so for addon module we have to pay extra but best part is mostly we get in build module

En savoir plus sur le produit

Caractéristiques

Caractéristiques supplémentaires

Fonctionnalité

Language support

Animation

Gallery Script

Codage

Formulaires Web

Vue des catégories

Devises

Additional Info

PrestaShop Compatibility

PrestaShop Engine

Installation

Configuration requise pour logiciel et hébergement

  • Adobe Photoshop CS+

    Adobe Photoshop CS+

  • Serveur Apache

    Serveur Apache

  • MySQL 4.1.14 or later

    MySQL 4.1.14 or later

  • Sublime Text2 or later, Notepad++ or any php-editor

  • For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)

  • PHP v. 5 or higher

Options de fournisseur et de support

RO

RockThemes

67/100

Note

-

Ventes

-

produits

Membre du marketplace depuis

-

Plateformes

Assistance par tickets

Réponse dans 24 heures

Soumettre un ticket

Assistance par chat

Réponse dans 5 minutes

Assistance téléphonique

Non fourni

Recherches associées